What's new

incompatibility between MythicMobs & LibsDisguises

Pinuxio

New Member
Premium Supporter
Supporter
Joined
Apr 27, 2021
Messages
1
MythicMobs-5.0.5
LibsDisguises-10.0.28-Free
ProtocolLib
server paper 1.18.1

I am trying to create a hostile mob but unfortunately LibsDisguises is not working as it should


and the log is:

[14:58:31] [Server thread/WARN]: [MythicMobs] ?[33m Compatibility Error for '[4mLibsDisguises[0m[33m': [37mDisguise 'MemorySection[path='Mucca.Disguise', root='YamlConfiguration']' is out of date! Please update this mob to the new disguise syntax.[0m[0m
 
Last edited:
Top